Bug 1100971 - test failing on s390
test failing on s390
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
22
s390 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ZedoraTracker
  Show dependency treegraph
 
Reported: 2014-05-24 12:28 EDT by Dan Horák
Modified: 2016-03-16 21:09 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-16 21:09:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dan Horák 2014-05-24 12:28:01 EDT
starting with qemu-2.0.0-0.1.rc0.fc21 some tests fail on s390

from build.log
...
  LINK  tests/qom-test
  CC    tests/tmp105-test.o
  CC    tests/libqos/i2c-omap.o
  LINK  tests/tmp105-test
  CC    tests/spapr-phb-test.o
  LINK  tests/spapr-phb-test
GTESTER check-qtest-i386
blkdebug: Suspended request 'A'
blkdebug: Resuming request 'A'
(process:37423): GLib-ERROR (recursed) **: (NULL) messageBroken pipe
GTester: last random seed: R02Sc99c8ee27f7e085f239dbf56744d4499
[vmxnet3][WR][vmxnet3_peer_has_vnet_hdr]: Peer has no virtio extension. Task offloads will be emulated.
make: *** [check-qtest-i386] Error 1

for a full log please see http://s390.koji.fedoraproject.org/koji/taskinfo?taskID=1411763

As this happens only on s390 (32-bit), I'm disabling the tests there. This not a priority issue I think.


Version-Release number of selected component (if applicable):
qemu-2.0.0-4.fc21
Comment 1 Jaroslav Reznik 2015-03-03 10:50:29 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 2 Cole Robinson 2016-03-16 21:09:14 EDT
Just closing this... not sure if it's still an issue but tests have been a recurring issue on s390. I'll keep this bug referenced in the spec file

Note You need to log in before you can comment on or make changes to this bug.